Bug 2784 - [UPDATE REQUEST] chromium-browser-stable
: [UPDATE REQUEST] chromium-browser-stable
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-10 16:48 MSD by Arkady L. Shane
Modified: 2013-10-14 10:45 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-10-10 16:48:34 MSD
Advisory:

Updated to the last stable version 30.0.1599.66.

Buildlists:
https://abf.rosalinux.ru/build_lists/1340452
https://abf.rosalinux.ru/build_lists/1340453
Comment 1 Vladimir Potapov 2013-10-11 19:41:54 MSD
chromium-browser-30.0.1599.66-1-rosa2012.1
******************** Advisory ********************
Updated to the last stable version 30.0.1599.66
**************************************************
QA Verified